{
    "criteria": {
        "inv_update": {"trigger": "minecraft:inventory_changed"},
        "lock":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
        "function": "items:stats_calc/0_schedule"
    }
}
